Bug 725968 - Subroutine IO::Socket::INET6::sockaddr_in6 redefined at /usr/share/perl5/Exporter.pm line 67
Summary: Subroutine IO::Socket::INET6::sockaddr_in6 redefined at /usr/share/perl5/Expo...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-IO-Socket-INET6
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-27 08:07 UTC by Nicolas Mailhot
Modified: 2011-08-22 14:44 UTC (History)
10 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-08-22 14:44:39 UTC


Attachments (Terms of Use)

Description Nicolas Mailhot 2011-07-27 08:07:12 UTC
Subroutine IO::Socket::INET6::sockaddr_in6 redefined at /usr/share/perl5/Exporter.pm line 67.
 at /usr/share/perl5/vendor_perl/IO/Socket/INET6.pm line 21

(In cron jobs ie a new alert mail every min)

$ rpm -q --whatprovides /usr/share/perl5/Exporter.pm /usr/share/perl5/vendor_perl/IO/Socket/INET6.pm
perl-5.14.1-182.fc16.x86_64
perl-IO-Socket-INET6-2.66-3.fc16.noarch

Comment 1 Iain Arnell 2011-07-27 08:23:47 UTC
Reassigning to perl-IO-Socket-INET6 where it should be fixed by updating to 2.67.

Comment 2 Fedora Update System 2011-07-27 08:51:48 UTC
perl-IO-Socket-INET6-2.67-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/perl-IO-Socket-INET6-2.67-1.fc16

Comment 3 Fedora Update System 2011-08-01 20:15:32 UTC
Package perl-IO-Socket-INET6-2.67-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-IO-Socket-INET6-2.67-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/perl-IO-Socket-INET6-2.67-1.fc16
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-08-22 14:44:31 UTC
perl-IO-Socket-INET6-2.67-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.